Package Details: scrollz 2.2.3-5

Git Clone URL: (read-only)
Package Base: scrollz
Description: An advanced IRC client based on ircII client.
Upstream URL:
Licenses: custom
Conflicts: scrollz-git
Provides: scrollz
Submitter: ndowens
Maintainer: aksr
Last Packager: aksr
Votes: 2
Popularity: 0.000000
First Submitted: 2009-07-04 08:04
Last Updated: 2015-06-23 09:36

Latest Comments

vorbote commented on 2014-12-08 19:11

Oops! Port number should be 6697 or 7000

vorbote commented on 2014-12-08 12:32

Much appreciated!

vorbote commented on 2014-12-06 16:30

Me again. :-)

Would you mind changing



so that the default connection is encrypted? Some security is better than none ;-)

aksr commented on 2014-11-29 17:15


vorbote commented on 2014-11-25 18:14

To clarify: Although you enable openssl, the configuration script is detecting gnutls and choosing it first. Furthermore, you only need to depend on what you use; gnutls or openssl, not both.


vorbote commented on 2014-11-25 17:53

Hi, scrollz doesn't depend on openssl and pk11-kit is already pulled by gnutls, you can drop both from the PKGBUILD to make it cleaner. This applies to scrollz-git as well.

aksr commented on 2014-06-06 05:25

Updated, try it now.

blackdeagle commented on 2013-11-22 01:48

Couldn't compile it with this PKGBUILD. Had to change the following line in the build() section to compile it:

./configure --prefix=/usr --with-ssl --enable-ipv6 \ --enable-regexp

./configure --prefix=/usr --with-ssl --with-ipv6 \ --enable-regexp

(Changed the --enable-ipv6 option)

Can anyone confirm?